langcode: en
status: true
dependencies:
  module:
    - drutopia_creative_license
id: config_sync.module.drutopia_creative_license
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_creative_license
items:
  -
    collection: ''
    name: core.entity_view_display.taxonomy_term.license.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.license
        module:
          - ds
          - text
      third_party_settings:
        ds:
          layout:
            id: layout_onecol
            library: layout_discovery/onecol
            disable_css: false
            entity_classes: all_classes
            settings: {  }
          regions:
            content:
              - description
      id: taxonomy_term.license.default
      targetEntityType: taxonomy_term
      bundle: license
      mode: default
      content:
        description:
          label: hidden
          type: text_default
          weight: 0
          region: content
          settings: {  }
          third_party_settings: {  }
      hidden: {  }
  -
    collection: ''
    name: field.storage.node.field_license
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - taxonomy
      id: node.field_license
      field_name: field_license
      entity_type: node
      type: entity_reference
      settings:
        target_type: taxonomy_term
      module: core
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: taxonomy.vocabulary.license
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: License
      vid: license
      description: ''
      hierarchy: 0
      weight: 0
